Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

nombre réponses : 25

#0 Re : -1 »  Basta SABAM! » Le 25/01/2011, à 22:56

dj
Réponses : 3

Un petit résumé sur le site du soir

#1 Re : -1 »  Les mugs ubuntu-fr sont là ! » Le 19/11/2008, à 13:47

dj
Réponses : 46

Salut a tous


DJ : belge, membre effectif du NamurLUG et participant (faiblement) a ubuntu-be

Suite à l’annonce de Kagou concernant la mise en vente des magnifiques Mugs Ubuntu-fr, je propose aux belges qui ne veulent pas attendre la création d’un magasin online ubuntu-fr  de faire une commande groupé

Car il se trouve que j’ai une réunion à Paris (dans un restaurant a côté de la gare du Nord) le samedi 29 novembre

enguerran proposait donc de m’en apporter a la gare car je pense ne pas avoir le temps de faire un détour vers le meeting ubuntu-fr


Je fais quoi ? une page wiki spécifique ? Ou un article de commande sur mon blog ? (perso je préfère sur mon blog comme ça vous mettez directement votre adresse, et je la stocke chez moi sans la rendre publique etc)


Pour la livraison en Belgique :

Je travaille à Bruxelles donc c’est un moyen, sinon je vais souvent a Namur et pour ceux qui habitent dans la zone entre Namur et Rochefort je peux essayer une livraison perso a domicile.  Les autres ça serait par la poste (je connais pas encore les tarifs postaux mais bien entendu ça sera le prix coutant)

Mais il faudrait le prix de base des mugs

#2 Re : -1 »  Un groupe de linuxiens dans le Brabant Wallon (Belgique) » Le 18/01/2006, à 21:54

dj
Réponses : 19
vdl_x a écrit :

sans rire a part LLN , y a bien autre chose pour linux en belgique ??? ( mis a part BXL )

Oui y a le http://www.namurlug.org/

#3 Re : -1 »  La version de VLC dans les depots est bien la version 0.8.6e ? » Le 15/07/2008, à 16:36

dj
Réponses : 3
Totem a écrit :

Mais pourquoi tant de retard par rapport aux versions officielles

Parce qu'il faut du temps pour packager et tester chaque nouveau paquet.

Puis le 0.8.6e  date de fin février, c'est pas super vieux non plus

Les principales améliorations de VLC arriveront avec la 0.9   pour l'instant c'est surtout des corrections de bug

#4 Re : -1 »  FOSDEM : ubuntu-be présent??? » Le 19/02/2008, à 13:50

dj
Réponses : 8
Efhache84 a écrit :

tiens histoire de ce faire une idée :

1) qui y va?

2) qui y passe une certif LPIC??

J'y vais, et je vais certainement passer la LPI 1

Je ne sais pas si je passerais bcq de temps sur le stand ubuntu-be, je vais certainement aider le namurlug

#5 Re : -1 »  easyphp sous linux ? » Le 21/02/2006, à 19:58

dj
Réponses : 15

il y a Xampp

http://www.apachefriends.org/fr/xampp.html

et pour l'installer sous ubuntu Ttoine a fait un  tuto sur framasoft

http://www.framasoft.net/article3769.html

#6 Re : -1 »  easyphp sous linux ? » Le 21/02/2006, à 20:17

dj
Réponses : 15

il faut passer en root

mais c'est explique dans le tuto (il faut pas passer une seule étape)


mais bon je t'aide un peu,

il faut faire

gksudo nautilus

dans un terminal

#7 Re : -1 »  easyphp sous linux ? » Le 21/02/2006, à 20:24

dj
Réponses : 15
Maxime29 a écrit :

mais en faite je n'ai pas le meme menu donc je ne trouve pas application et lancer une application sad
je suis sous KDE

dans ce cas, je saurais pas t'aider

mais quelqu'un d'autre qui a un menu KDE pourra certainement te le dire

#8 Re : -1 »  [resolved]Themes pour Ubuntu » Le 04/11/2005, à 21:02

dj
Réponses : 7

il y a aussi http://art.ubuntu.com/


mais ils ont pas encore de thémes complet (mais ils ont de beaux fonds d'écran)

#9 Re : -1 »  [Résolu] bandeau lateral menu Gnome » Le 29/01/2007, à 19:29

dj
Réponses : 13
Cfabrice a écrit :
Tom_L a écrit :

Le paquet est dans les dépots, tu peux l'installer via synaptic ou en faisant:

sudo apt-get install gnome-main-menu

Je ne l'utilise pas, je peux pas te dire comment ca marche exactement...mais une recherche sur google devrait te donner plus d'infos...

EDIT : ah...t'as été plus rapide que moi....

oui smile rapide

la .deb du site est une ancienne version, celle trouvée sur synaptic est ok pas de pb de dépendance.

merci de votre aide
(je vais retirer cette affreuse image bleue du message, ça pollue) big_smile

Et je l'ais dit dans le billet que c'est un ancien paquet, de plus j'ai écrit ça au mois de juillet, c'était pas dans les dépots de edgy

#10 Re : -1 »  Boites de CD piège: ATTENTION! » Le 22/02/2006, à 21:28

dj
Réponses : 47

6.      Sur la totalité des CD que vous gravez, quelle est la proportion (en moyenne) de gravures de…

Logiciels (type antivirus, Microsoft office, utilitaire type winzip par exemple, etc.)       %
Jeux Vidéo (jeux pour PC ou pour console, etc.)

ça sous entend qu'on grave Microsoft office, et des jeux -> illégal les 3/4 du temps

#11 Re : -1 »  internetpourtous.be » Le 28/08/2006, à 14:31

dj
Réponses : 4
Ago a écrit :

Généralement, Microsoft offre des licences pour les projets "humanitaires".

y a rien d'humanitaire la dedans, c'est juste des pc de grande marques avec des réductions d'impots et un lecteur de carte d'identitée

#12 Re : -1 »  [Resolu] Commande pour configurer l'ecran de connexion » Le 13/08/2006, à 12:42

dj
Réponses : 5

j'ai eut le même probléme il y a quelque temps

j'ai réparé en tapant

sudo apt-get remove --purge gdm

puis

 sudo apt-get install gdm

#13 Re : -1 »  [Vieille carte graphique] S3 Pro savage4 - drivers acceleration 3d » Le 08/11/2005, à 11:39

dj
Réponses : 49

chez moi aussi ça a marché

et j'ai pas une vieille carte graphique S3

j'avais un S3 ProsavageDDR (mon PC date de l'année derniére)

et maintenant je suis passé de 300fps a plus de 3000 smile

#14 Re : -1 »  [Résolu avec Listen] Avec quoi écouter un iPod ? » Le 04/04/2006, à 21:49

dj
Réponses : 7
PDemong a écrit :

ATTENTION : je ne veux pas importer sur mon disque dur les mp3 de l'iPod ! Juste les écouter facilement. Je n'ai plus assez d'espace disque en fait smile

utilise les écouteurs tongue

non j'ai bien vu que tu parlais de "sous ubuntu"

en utlime recours tu peut prendre un truc genre Ipod linux  http://ipodlinux.org/Main_Page

ça sert de firmware et ça rajoute le support des flac, ogg ....

#15 Re : -1 »  Site de Mecanique Sportive ! » Le 19/01/2006, à 22:45

dj
Réponses : 10

tain en voyant le titre du message, je pensais que c'était un site sur le mouvement dans le sport (la vraie mécanique sportive quoi)   smile

#16 Re : -1 »  Transparence : zone de notification » Le 15/01/2006, à 16:08

dj
Réponses : 26

j'ai exactement pareil, sauf que moi c'est pour la liste de fénétres ouverte

il y a toujour un petite barre avant sad

j'ai beau chercher partout sur mon ordi, j'ai pas trouvé d'image équivalente.

par exemple, la petite barre change de forme/couleur si on change de théme, j'ai donc regardé dans les fichiers de thémes  (usr/share/themes et /home/dj/.themes) mais les 3/4 du temps il n'y a que un fichier gtkrc

#17 Re : -1 »  N00bs en C cherche IDE [Résolu] » Le 10/01/2006, à 21:52

dj
Réponses : 15
Nasky a écrit :

Mais ça marche pas avec ce paquet. Ca sort une erreur concernant une variable d'environnement. Pas chez vous?

essaye

codeblocks --prefix=/

pour le lancer (chez moi ça marche beaucoup mieux)

#18 Re : -1 »  jaquettes (resolut) » Le 16/12/2005, à 15:59

dj
Réponses : 7

ou scribus

qui est un logiciel de PAO (on peut s'en servir en autre pour faire des journaux, des affiches ,...)

#19 -1 »  je sais plus quoi mettre : K7 ou I686 » Le 15/11/2005, à 21:13

dj
Réponses : 4

BOnjour


oui je sais qu'elle est la différence mais j'ai un truc de bizarre


j'ai un PC portable avec AMD Athlon xp-m

j'ai donc installé le kernel k7

mais quand je tape uname -a

il indique

Linux ubuntu 2.6.12-9-k7 #1 Mon Oct 10 13:47:52 BST 2005 i686 GNU/Linux

quand je tape arch -p il indique aussi i686

et quand je tape cat /proc/cpuinfo

il indique

processor       : 0
vendor_id       : AuthenticAMD
cpu family      : 6
model           : 10
model name      : mobile AMD Athlon(tm) XP-M 2600+
stepping        : 0
cpu MHz         : 663.584
cache size      : 512 KB
fdiv_bug        : no
hlt_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 1
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 sep mtrr pge mca cmov pat pse36 mmx fxsr sse syscall mp mmxext 3dnowext 3dnow
bogomips        : 1316.18

c'est quoi le probléme? 

il faut mieux que je passe au kernel i686?

#20 Re : -1 »  je sais plus quoi mettre : K7 ou I686 » Le 16/11/2005, à 20:07

dj
Réponses : 4
amazigh a écrit :

normalement pour un AMD c'est k7 wink

ben oui, ça je le savais

mais je trouve bizarre qu'il me parle de i686, quand je lui demande l'architecture

#21 Re : -1 »  VLC et codecs » Le 26/09/2005, à 15:14

dj
Réponses : 17

si VLC ne sait pas lire un fichier la meilleur solution c'est d'essayer autre chose  (Xine , Mplayer totem etc...)

#22 Re : -1 »  Ubuntu 5.10 (Breezy Badger) Release Candidate » Le 06/10/2005, à 20:38

dj
Réponses : 22
gglafouine a écrit :

Quel est la différence avec la "vraie" breezy?

dans celle si, ils ont cachés des vrais morceaux de bugs (oui ça arrive) pour que les geeks* s'amussent a les retrouver


* sans connotation péjorative

#23 Re : -1 »  deux questions sur amarok » Le 05/10/2005, à 20:28

dj
Réponses : 6

c'est http://www.keliglia.com/categorie/amarok/804/   pour  mettre amarok en français


et sinon la version 1.3 est en français (enfin j'ai rien fait pour qu'elle le devienne)

#24 Re : -1 »  Noob ubuntu » Le 01/10/2005, à 14:53

dj
Réponses : 3

mais bon tant qu'on y est attend 12 jour

tu auras la version officielle